/*HERENCIA CABECERAS*/@import url("prgPagina2_cab.css");
@import url("/css/tipografias.css");

@import url("/css/rtve.commons/rtve.modules/catalogo.css");
@import url("/css/rtve.television/rtve.television.commons/skin2012.css");
@import url("/css/rtve.television/rtve.television.commons/slide.css");




/* CSS Document */

html, body {background:#000 url("i/bgPaginablanco.jpg") 0 0 repeat-y;background-position: 50% 0;}
#adtop, .adtop, .news {background-color: transparent;}
#wrapper .top { background:url("i/BkgSubTabs_round.gif") repeat-x 0px 0px; height:36px;position:absolute;z-index:0; left:0;}
.container {position:relative;}

#wrapper  {background: url("i/fonsTinta.jpg") 0 0 no-repeat  !important;background-position: 50% 0  !important;}
#television #wrapper { -moz-background-clip:border; -moz-background-origin:padding; -moz-background-size:auto auto;background-attachment:scroll; background-color:#fff; background-image:url("i/fonsTinta.jpg") !important; background-position:50% -82px;
background-repeat:no-repeat;}
#television.skin2009 #wrapper { background-image:none  !important; background-color:transparent  !important;}

.skin_video .special_wrapper {background:transparent;}

#television.skin2009 .round .corner {display:none !important;}
#television.skin2009 .round .rtop {display:none !important;}
#television.skin2009 .round .ltop {display:none !important;}

#television.skin2009 .corner4 {padding:0px;}


.round .corner {width:0;}

#television.skin2009 #wrapper {background-color:transparent; background:url("i/fonsTinta.jpg") no-repeat center top !important;}




/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");

/******* CABECERA ESPECIAL GENERICA *******/
.hddn {visibility:hidden;position:absolute;left:-100%;top:-100%;}
.header {}
/**/ *:first-child+html	.pfnoticia .header {padding-top:10px;}

/*esquinas redondas*/
.round .corner {background:none !important;}

/* corner del foot*/
.invert .round .corner {background:url("i/corner_invert.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.invert .round .ltop {background-position:-12px -12px;}
.invert .round .rtop {background-position:0 -12px;}
.invert .round .lbot {background-position:-12px 0;}



#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round {
background:url("i/header.jpg") no-repeat scroll center bottom transparent;float:left;overflow:visible;}


/*antetitulo noticias
#television .comp span.L {background-color:#9A7E8C; repeat scroll 0 0  color:#000; padding:0.1em 2.0em 0.1em;}*/
.comp span.L {display:table;font-weight:light;}
#television .comp span.L, .comp h4.L span  {background:url("i/bkparaCintillos300.png") no-repeat scroll left !important; color:#816c2c !important;   padding:0.1em 2.0em; font:2.5em Times New Roman, Times, serif!important ;}
#television .comp span.XL, .comp h4.XL span{background:url("i/antetituloxl.jpg") no-repeat scroll left !important; color:#fff !important;   padding:0.6em 3.5em; font:1.8em Times New Roman, Times, serif !important; margin:-10px 0px -20px 0px!important;}
#television .comp span.XXL, .comp h4.XXL span{background:url("i/cintilloxxl.png") no-repeat scroll left !important; color:#fff !important; border-top:none!important; line-height:0.1em; padding:0.8em 1.8em; font:1.7em Times New Roman, Times, serif !important; margin:-10px 0px -10px 0px !important;}


/*CATALOGO */
.catalog {background: none repeat scroll 0% 0% rgb(223, 220, 202);}
.panel h3 .tit, .c50 > .mark > .catalog .panel.col1 h3 .tit, .c34 > .mark > .catalog .panel.col1 h3 .tit, .c33 > .mark > .catalog .panel.col1 h3 .tit {font-size: 150%;}
.panel .tit {color: rgb(129, 108, 44);}
/*.catalog .botonera a span {font-family: RTVEfontB,Tahoma,serif; font-size: 220%; font-weight: bold; color: #816c2c!important;}*/
.catalog .botonera {text-align: center;}
.catalog .nav.botonera {border-bottom: none; background: none}
/*.catalog .nav.botonera li.active a span, .catalog .nav.botonera li:hover a span{color: #816c2c; line-height: 40px; font-weight: bold; background: url("/css/division/tve/catalunya/pagina2/i/bkparaCintillos300.png") no-repeat scroll left center transparent;padding:0.1em 2.0em; font:2.5em Times New Roman, Times, serif!important ; }*/

.catalog .botonera a span, .catalog .botonera .falseLink {border-radius: 0.357em 0.357em 0.357em 0.357em;color: #816c2c;display: inline-block;font-size: 140%; font-weight: bold;line-height: 214.3%;padding: 0 0.6em; background: url("/css/division/tve/catalunya/pagina2/i/bkparaCintillos300.png") no-repeat scroll left center transparent;padding:0.1em 2.0em; font:2.5em Times New Roman, Times, serif!important ; }
.catalog .botonera .active a span, .catalog .botonera strong a, .catalog .botonera li a:hover span, .catalog .botonera li:only-child { background: none repeat scroll 0 0 transparent;}



/*    SECTARIOS COLOREADOS    */
/*.secmod {padding:1.3em;-moz-box-sizing:border-box;box-sizing:border-box;  }
.bodier .secmod .news {box-shadow:0 0.3em 0.4em #000!important;}
.bodier .sec-especial .news, .sec-cultura .news {box-shadow: 0 0.3em 0.4em #000;}

.secmod.sec-especial .c100 {background-color:#fff !important;}
.sec-especial  > .unit.c100 h3 a, .sec-internacional > .unit.c100 h3 a {border-bottom: 1px solid #816c2c !important;color: #816c2c;  font-weight: bold; background: url("/css/division/tve/catalunya/pagina2/i/bkparaCintillos300.png") no-repeat scroll left center transparent; padding-left: 45px; margin-left: 0.5em;  height: 40px; line-height: 210%; border-bottom: none !important; font:2.5em Times New Roman, Times, serif!important ;}*/

/* Linea divisoria vertical */
.secmod .sec_content  { background: none }

/*  border inferior */
.secmod > .unit.c100 {border-bottom: 0.2em dotted #000; padding: 0.1em; !important; }

.sec-mas-noticias  > .unit.c100 h3 a {border-bottom: 1px solid #816c2c !important;color: #816c2c;  font-weight: bold; background: url("/css/division/tve/catalunya/pagina2/i/bkparaCintillos300.png") no-repeat scroll left center transparent; padding-left: 45px; margin-left: 0.5em;  height: 40px; line-height: 210%; border-bottom:none !important; font:2.5em Times New Roman, Times, serif!important ;}
.sec-mas-noticias  >.news h2 a, .news > ul li a, .topview li a, .bodier dd.news h4 a, .contentbox .linkit a:hover {color: #8A8A8A; font-weight: normal;}


.sec-cultura > .unit.c100 {background-color:#000 !important; background-image: none;}
.sec-cultura > .unit.c100 h3 a {border-bottom: 1px solid #fff !important;color: #fff;  font-weight: bold; background: url("/css/division/tve/catalunya/pagina2/i/bkparaCintillos300.png") no-repeat scroll left center transparent;  padding-left: 45px;  margin-left: 0.5em;  height: 40px;line-height: 210%; border-bottom: none !important; font:2.5em Times New Roman, Times, serif!important ;}
.sec-cultura .news .chapeaux ul li, a {color: #FFFFFF;margin-bottom: 0.15em;}
.sec-cultura> .news h2 a, .news >  .topview li a, .bodier dd.news h4 a, .contentbox .linkit a:hover  {color: #fff !important;}

/* bolillos */
.new, .news .new { background-image: url("/css/division/tve/catalunya/pagina2/i/bolillo.png");}
.news ul li {background: url("/css/division/tve/catalunya/pagina2/i/bolillo1.png") no-repeat scroll left 0.23em transparent;}


/*****   TEXTO  *******/
/*h3, h2 span, a {color: #000000;}*/
h3.L, h2.L span {color: #816c2c;}
h3.M, h2.M span {color: #000;}
.news h2 a span{ font-weight: normal; color: #816c2c;}
.news h3 a, .news h3 span { border-bottom: 0 none;color: #000000 ; text-decoration: none !important;}



/***** POSICIÓ IMATGE EN SECTARI  *******/
.imgT, .imgL, .imgR  { margin-top: -1em !important;}
.secmod .sec_content .c50 { margin-top: 2px;}
